import request from "@/utils/request";

// 新增
export function list(data) {
  return request({
    url: "/contractRecord/getList",
    method: "post",
    data,
  });
}

export function getDownloadUrl(data) {
  return request({
    url: "/contractRecord/getDownloadUrl",
    method: "get",
    params: data,
  });
}
